!SESSION 2011-12-05 14:07:32.015 -----------------------------------------------
eclipse.buildId=M20100909-0800
java.version=1.6.0_23
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Framework arguments:  -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective
Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective

!ENTRY org.eclipse.cdt.core 1 0 2011-12-05 14:16:05.937
!MESSAGE Indexed 'TR4_AHA_bsp' (77 sources, 54 headers) in 1.20 sec: 885 declarations; 2,168 references; 113 unresolved inclusions; 5 syntax errors; 191 unresolved names (5.89%)

!ENTRY org.eclipse.cdt.core 1 0 2011-12-05 14:16:09.656
!MESSAGE Indexed 'TR4_AHA' (0 sources, 13 headers) in 0.03 sec: 0 declarations; 0 references; 13 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 15:46:58.265
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 15:47:01.515
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop] return code: 4, 'other error'

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 15:47:01.593
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 15:47:04.875
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --go, /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf] return code: 4, 'other error'

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 15:47:04.890
!MESSAGE Downloading ELF Process failed

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 15:47:23.453
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 15:47:26.703
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop] return code: 4, 'other error'

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 15:47:26.781
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 15:47:30.031
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --go, /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf] return code: 4, 'other error'

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 15:47:30.031
!MESSAGE Downloading ELF Process failed

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 16:13:31.875
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 16:13:35.125
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop] return code: 4, 'other error'

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 16:13:35.203
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 16:13:38.484
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --go, /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf] return code: 4, 'other error'

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 16:13:38.484
!MESSAGE Downloading ELF Process failed

!ENTRY org.eclipse.cdt.core 1 0 2011-12-05 16:21:56.859
!MESSAGE Indexed 'hellow_bsp' (80 sources, 58 headers) in 0.72 sec: 950 declarations; 2,343 references; 117 unresolved inclusions; 5 syntax errors; 197 unresolved names (5.64%)

!ENTRY org.eclipse.cdt.core 1 0 2011-12-05 16:21:59.609
!MESSAGE Indexed 'hellow' (1 sources, 13 headers) in 0.03 sec: 1 declarations; 1 references; 14 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 16:24:49.750
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 16:24:53.000
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop] return code: 4, 'other error'

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 16:24:53.078
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/hellow/hellow.elf]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 16:24:56.343
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --go, /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/hellow/hellow.elf] return code: 4, 'other error'

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 16:24:56.343
!MESSAGE Downloading ELF Process failed

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 17:26:49.890
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 17:26:52.218
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]
!SESSION 2011-12-05 17:53:00.218 -----------------------------------------------
eclipse.buildId=M20100909-0800
java.version=1.6.0_23
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Framework arguments:  -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective
Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 19:07:49.468
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 19:07:51.484
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 19:07:51.546
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 19:48:09.156
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 19:48:10.859
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 19:48:12.937
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 19:48:13.000
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 20:15:24.812
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 20:15:26.484
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-05 20:15:28.703
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-05 20:15:28.781
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]
!SESSION 2011-12-06 19:09:59.562 -----------------------------------------------
eclipse.buildId=M20100909-0800
java.version=1.6.0_23
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Framework arguments:  -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective
Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-06 19:18:12.953
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-06 19:18:14.875
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-06 19:18:14.953
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-06 19:43:43.906
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-06 19:43:45.625
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-06 19:43:47.468
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-06 19:43:47.546
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-06 20:41:24.296
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-06 20:41:26.359
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-06 20:41:26.437
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_230_D5M_VIP/software/TR4_AHA/TR4_AHA.elf]
!SESSION 2011-12-13 16:59:50.171 -----------------------------------------------
eclipse.buildId=M20100909-0800
java.version=1.6.0_23
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Framework arguments:  -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective
Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective

!ENTRY com.altera.sbtgui.core 4 0 2011-12-13 17:01:24.468
!MESSAGE Error executing 'nios2-bsp-generate-files --bsp-dir . --settings settings.bsp', unexpected return code 1.

Error message:

SEVERE: CPU module not set.
SEVERE: CPU module not set.
SEVERE: nios2-bsp-generate-files failed.


!ENTRY org.eclipse.cdt.core 1 0 2011-12-13 17:04:20.468
!MESSAGE Indexed 'TR4_AHA_bsp' (80 sources, 58 headers) in 1.09 sec: 950 declarations; 2,343 references; 117 unresolved inclusions; 5 syntax errors; 197 unresolved names (5.64%)

!ENTRY org.eclipse.cdt.ui 4 4 2011-12-13 17:08:01.640
!MESSAGE Error
!STACK 1
org.eclipse.core.runtime.CoreException: Could not write file: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log.
	at org.eclipse.core.internal.filesystem.Policy.error(Policy.java:55)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:391)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.logOpen(BuildConsolePartitioner.java:285)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.run(BuildConsolePartitioner.java:256)
	at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
	at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
	at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:4041)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3660)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2640)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2604)
	at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2438)
	at org.eclipse.ui.internal.Workbench$7.run(Workbench.java:671)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:664)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:115)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:369)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:619)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:574)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1407)
	at org.eclipse.equinox.launcher.Main.main(Main.java:1383)
Caused by: java.io.FileNotFoundException: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log (系统找不到指定的路径。)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	... 27 more
!SUBENTRY 1 org.eclipse.core.filesystem 4 272 2011-12-13 17:08:01.640
!MESSAGE Could not write file: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log.
!STACK 0
java.io.FileNotFoundException: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log (系统找不到指定的路径。)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.logOpen(BuildConsolePartitioner.java:285)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.run(BuildConsolePartitioner.java:256)
	at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
	at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
	at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:4041)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3660)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2640)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2604)
	at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2438)
	at org.eclipse.ui.internal.Workbench$7.run(Workbench.java:671)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:664)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:115)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:369)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:619)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:574)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1407)
	at org.eclipse.equinox.launcher.Main.main(Main.java:1383)

!ENTRY org.eclipse.ui 4 0 2011-12-13 17:09:41.812
!MESSAGE Unhandled event loop exception
!STACK 0
java.lang.NullPointerException
	at java.io.File.<init>(Unknown Source)
	at com.altera.sbtgui.project.fieldeditor.RelativePathListEditor.getNewInputObject(RelativePathListEditor.java:284)
	at com.altera.sbtgui.project.fieldeditor.RelativePathListEditor.addtoList(RelativePathListEditor.java:222)
	at com.altera.sbtgui.project.fieldeditor.RelativePathListEditor$1.widgetSelected(RelativePathListEditor.java:121)
	at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:234)
	at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1053)
	at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:4066)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3657)
	at org.eclipse.jface.window.Window.runEventLoop(Window.java:825)
	at org.eclipse.jface.window.Window.open(Window.java:801)
	at org.eclipse.ui.dialogs.PropertyDialogAction.run(PropertyDialogAction.java:157)
	at org.eclipse.jface.action.Action.runWithEvent(Action.java:498)
	at org.eclipse.jface.action.ActionContributionItem.handleWidgetSelection(ActionContributionItem.java:584)
	at org.eclipse.jface.action.ActionContributionItem.access$2(ActionContributionItem.java:501)
	at org.eclipse.jface.action.ActionContributionItem$5.handleEvent(ActionContributionItem.java:411)
	at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1053)
	at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:4066)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3657)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2640)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2604)
	at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2438)
	at org.eclipse.ui.internal.Workbench$7.run(Workbench.java:671)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:664)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:115)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:369)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:619)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:574)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1407)
	at org.eclipse.equinox.launcher.Main.main(Main.java:1383)

!ENTRY org.eclipse.cdt.ui 4 4 2011-12-13 17:10:17.609
!MESSAGE Error
!STACK 1
org.eclipse.core.runtime.CoreException: Could not write file: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log.
	at org.eclipse.core.internal.filesystem.Policy.error(Policy.java:55)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:391)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.logOpen(BuildConsolePartitioner.java:285)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.run(BuildConsolePartitioner.java:256)
	at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
	at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
	at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:4041)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3660)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2640)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2604)
	at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2438)
	at org.eclipse.ui.internal.Workbench$7.run(Workbench.java:671)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:664)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:115)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:369)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:619)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:574)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1407)
	at org.eclipse.equinox.launcher.Main.main(Main.java:1383)
Caused by: java.io.FileNotFoundException: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log (系统找不到指定的路径。)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	... 27 more
!SUBENTRY 1 org.eclipse.core.filesystem 4 272 2011-12-13 17:10:17.609
!MESSAGE Could not write file: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log.
!STACK 0
java.io.FileNotFoundException: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log (系统找不到指定的路径。)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.logOpen(BuildConsolePartitioner.java:285)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.run(BuildConsolePartitioner.java:256)
	at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
	at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
	at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:4041)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3660)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2640)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2604)
	at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2438)
	at org.eclipse.ui.internal.Workbench$7.run(Workbench.java:671)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:664)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:115)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:369)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:619)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:574)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1407)
	at org.eclipse.equinox.launcher.Main.main(Main.java:1383)

!ENTRY org.eclipse.cdt.ui 4 4 2011-12-13 17:10:37.531
!MESSAGE Error
!STACK 1
org.eclipse.core.runtime.CoreException: Could not write file: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log.
	at org.eclipse.core.internal.filesystem.Policy.error(Policy.java:55)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:391)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.logOpen(BuildConsolePartitioner.java:285)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.run(BuildConsolePartitioner.java:256)
	at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
	at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
	at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:4041)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3660)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2640)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2604)
	at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2438)
	at org.eclipse.ui.internal.Workbench$7.run(Workbench.java:671)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:664)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:115)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:369)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:619)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:574)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1407)
	at org.eclipse.equinox.launcher.Main.main(Main.java:1383)
Caused by: java.io.FileNotFoundException: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log (系统找不到指定的路径。)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	... 27 more
!SUBENTRY 1 org.eclipse.core.filesystem 4 272 2011-12-13 17:10:37.531
!MESSAGE Could not write file: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log.
!STACK 0
java.io.FileNotFoundException: D:\SVN\tr4\daughter_card\TR4_230_D5M_VIP\software\.metadata\.plugins\org.eclipse.cdt.ui\TR4_AHA.build.log (系统找不到指定的路径。)
	at java.io.FileOutputStream.open(Native Method)
	at java.io.FileOutputStream.<init>(Unknown Source)
	at org.eclipse.core.internal.filesystem.local.LocalFile.openOutputStream(LocalFile.java:382)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.logOpen(BuildConsolePartitioner.java:285)
	at org.eclipse.cdt.internal.ui.buildconsole.BuildConsolePartitioner$1.run(BuildConsolePartitioner.java:256)
	at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
	at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
	at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:4041)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3660)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2640)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2604)
	at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2438)
	at org.eclipse.ui.internal.Workbench$7.run(Workbench.java:671)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:664)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:115)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:369)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:619)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:574)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1407)
	at org.eclipse.equinox.launcher.Main.main(Main.java:1383)

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-14 14:28:42.609
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-14 14:28:44.796
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-14 14:28:44.875
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-14 14:31:19.406
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-14 14:31:21.093
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-14 14:31:22.906
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-14 14:31:22.984
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]
!SESSION 2011-12-14 16:48:19.656 -----------------------------------------------
eclipse.buildId=M20100909-0800
java.version=1.6.0_23
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Framework arguments:  -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective
Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-14 17:20:09.078
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-14 17:20:11.015
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-14 17:20:11.093
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]
!SESSION 2011-12-15 15:29:26.265 -----------------------------------------------
eclipse.buildId=M20100909-0800
java.version=1.6.0_23
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Framework arguments:  -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective
Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 15:57:54.375
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-15 15:57:56.328
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 15:57:56.406
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 16:33:34.515
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 16:33:36.171
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-15 16:33:37.953
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 16:33:38.031
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 17:01:16.781
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 17:01:18.453
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-15 17:01:20.531
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 17:01:20.609
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]
!SESSION 2011-12-15 17:06:37.812 -----------------------------------------------
eclipse.buildId=M20100909-0800
java.version=1.6.0_23
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Framework arguments:  -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective
Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.cpp.product -perspective com.altera.sbtgui.ui.cPerspective

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 17:54:07.156
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-15 17:54:09.328
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 17:54:09.406
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 19:37:51.953
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 19:37:53.687
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-15 19:37:55.718
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 19:37:55.796
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 20:38:00.875
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 20:38:02.593
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-15 20:38:04.656
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 20:38:04.718
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-15 20:59:34.093
!MESSAGE Cannot initialize the Nios II Console view for use. Byte stream service may still be open by another process like 'nios2-terminal'.

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 20:59:48.562
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-15 20:59:50.390
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-15 20:59:50.468
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-16 08:58:44.953
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-16 08:58:46.609
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-16 08:58:48.437
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-16 08:58:48.500
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-16 09:47:09.718
!MESSAGE Terminated Launch with connection: 10USB-Blaster on localhost [USB-0]

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-16 09:47:11.500
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --stop --accept-bad-sysid --sidp=Not Found]

!ENTRY com.altera.sbtgui.launch 4 0 2011-12-16 09:47:13.593
!MESSAGE Failed Executing: [nios2-download, '--cable=USB-Blaster on localhost [USB-0]', --device=1, --instance=0, --stop, --accept-bad-sysid, --sidp=Not Found] return code: 8

!ENTRY com.altera.sbtgui.launch 1 0 2011-12-16 09:47:13.656
!MESSAGE Executing: [C:\WINDOWS\system32\cmd.exe, /C, C:/altera/11.0/quartus\bin\cygwin\bin\bash.exe, -c, nios2-download '--cable=USB-Blaster on localhost [USB-0]' --device=1 --instance=0 --go --accept-bad-sysid /cygdrive/d/SVN/tr4/daughter_card/TR4_AHA/software/TR4_AHA/TR4_AHA.elf]
